.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4c3293fa-df0b-9b74-12ed-729ff6ae652d {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7271b03f-4d57-1594-abee-59322ea812b7 {
height: 80px !important;
}
.lfr-layout-structure-item-26dfe99a-3159-ca13-49ce-990d0bcadbfb {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1000px !important;
text-align: center !important;
}
.lfr-layout-structure-item-d858dd5e-25ff-ea5f-5965-a86d49fce317 {
max-width: 952px !important;
padding-left: 24px !important;
padding-right: 24px !important;
}
.lfr-layout-structure-item-3778ac2a-6aea-5c3c-eb05-cfca465702ad {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-236794a4-c6e4-4a1d-8b58-c8a1abe44b35 {
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
